dahdi-linux 1:2.10.2~dfsg-1ubuntu1 ADT test failure with linux 4.11.0-3.8

Bug #1691828 reported by Seth Forshee on 2017-05-18
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dahdi-linux (Ubuntu)
Medium
Seth Forshee
Seth Forshee (sforshee) on 2017-05-18
tags: added: kernel-adt-failure
Seth Forshee (sforshee) on 2017-06-28
Changed in dahdi-linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
assignee: nobody → Seth Forshee (sforshee)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dahdi-linux - 1:2.11.1~dfsg-1ubuntu2

---------------
dahdi-linux (1:2.11.1~dfsg-1ubuntu2) artful; urgency=medium

  * debian/patches/kernel-compat-4.11.patch: Miscellaneous updates to fix
    build issues with 4.11 (LP: #1691828)

dahdi-linux (1:2.11.1~dfsg-1ubuntu1) artful; urgency=low

  * Merge from Debian testing. Remaining changes:
    - DKMS support:
      - debian/control:
        - dahdi-linux depends additionally on (dahdi-dkms | dahdi-source).
        - dahdi-dkms added
      - debian/dahdi-dkms.install.in
      - debian/dahdi-dkms.postinst
      - debian/dahdi-dkms.prerm
      - debian/dkms.conf.in
      - debian/rules:
        - Add code to generate dkms package
    - d/p/oslec-echo-in-kernel.diff
      Disable build of echo.ko in favour of the same module provided by
      the kernel.
    - DEP-8 support (debian/tests/*)
    - Import modifications by Javier Uruen Val <email address hidden>:
      - debian/system.conf (pre-defined config shipped with dahdi-linux)
      - debian/modules-load.d/dahdi-linux.conf:
        - add dahdi_dummy
        - add dahdi_transcode
  * Dropped:
    - debian/dahdi-source.install (for lintian)
    - debian/lintian/dahdi-source
    - debian/modules (->debian/modules-load.d/dahdi-linux.conf)

dahdi-linux (1:2.11.1~dfsg-1) unstable; urgency=medium

  [ Tzafrir Cohen ]
  * New upstream version
  * Load the module dahdi at boot (Closes: #823302)
  * README.Debian: purge old and update (Closes: #795458)
  * Set spantype for wctdm and wcfxo (Closes: #823952)
  * Use secure VCS URLs
  * Ignore debian/debhelper-build-stamp
  * Standards version 3.9.8 (no change needed)

  [ Chris Lamb ]
  * Reproducible build: sources tarball at build date (Closes: #776622)

 -- Seth Forshee <email address hidden> Wed, 28 Jun 2017 15:55:50 -0500

Changed in dahdi-linux (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers